@charset "utf-8";

a:link {
	color: #0000A3;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000A3;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #FF6600;
}
/*a:active {
	text-decoration: none;
	color: #339900;
}*/


/*[required]{
  border-color: green;
  background-color: green;
  box-shadow: 0px 0px 5px green;
}
:invalid {
  border-color: red;
  background-color: red;
  box-shadow: 0px 0px 5px red;
}*/

#textJavaScript, #textAMA, #textANO, #textABA, #textErrorG {
	font-size:1.4rem;
	text-align: justify;
	background: #FFF;
	color: #F00;
	margin:10px;
	padding-bottom: 25px;
}

.disabled, .enabled {
	padding: 10px;
}

.textoError {
	font-size: 1.6rem;
	font-weight: bold;
	color: #FF0000;
	text-align:center;
	text-decoration: blink;
}

#imgT1 {
	width: 500px;
	height: auto;
}

#imgescudocab {
	width: auto;
	height: 40px;
	border: none;
}

#imgMAPA1 {
	width: 1200px;
}
#imgSituacionAyto {
	width: 300px;
	height: auto;
	border: none;
}
#imgSituacionAytoD {
	width: 900px;
	height: auto;
	border: none;
}

img {
	border: none;
}
.imgizq {
	float: left;
	margin-right: 15px;
	padding:2px;
}
.imgdcha {
	float: right;
	margin-left: 15px;
	padding:2px;
}
.imgcentro {
	margin-right: 15px;
	padding:2px;
}	
.imgcentro_sb {
	margin-right: 15px;
	margin-top: 10Px;
	margin-bottom: 15px;
	padding:2px;
}

.imgFolletos {
	width: 100px;
	height: auto;
}

.img_soldeweb {
	width:60px; 
	height:auto;
}

.icRedesSociales {
	width:60px; 
	height:auto;
}

.iconizq {
	float: left;
	margin: 2px;
}
.esquina {
    border-radius: 8px 8px 8px 8px;
}

.borde {
    border: 1px solid #FFF;
}


	ul.lineh25 li {line-height: 25px;}
	ol.lineh25 li {line-height: 25px;}

#botonesReg {
	float: inherit;
}

#botones1 {
	position:absolute;
	left:380px;
	top:2px;
	width:95px;
	height:16px;
	z-index:3;
	/* Resplandor exterior */
/* -moz-box-shadow: 0px 0px 10px #CCCCCC; /* firefox */
	-webkit-box-shadow: 0px 0px 10px #CCCCCC;  /* chrome */
	box-shadow: 0px 0px 10px #CCCCCC;
	/*visibility: hidden;*/
}

html {
	font-size:12px;
	/*background:#ffffff;*/
	margin:0;
	padding:0;
	border:0;
}
body,td,th {
	font-family: "Open Sans", sans-serif, arial, serif, verdana;
}
body {
	padding:0;
	margin:0;
	height:100%;
	width:100%;
	/*line-height:1;*/
	/*font-family:Arial, Helvetica, sans-serif;*/
	background-color: #F2EEF1; /* #CCF2FF; #E9E9E9 #CCF2FF #007FAB*/
	
	text-align: left;
	margin: 0px;
		
	/*color: #333333;*/
	/*font-size: 1em;*/
	/*line-height: 24px;*/
}

#containerINDEX {
  background: none repeat scroll 0 0 #fff; /* #fff; */
  border: 1px solid #999999;
  border-radius: 15px 15px 15px 15px;
  box-shadow: 0 0 10px #333333, 1px 1px 200px #bcbcbc inset;
  
  line-height: 20px;
  margin: 25px auto 25px auto;
  padding: 25px;
  text-shadow: 1px 1px 0 #FFFFFF;
  width: 750px;
  height:auto;
  opacity:.9;
  position:relative;
  font-size: 1.35rem;
  z-index:99;
}

.container_wrapper {
	width: 100%;
  }
  
.container {
	margin: 10px auto;
	width: 100%;
	max-width: 1420px; /*1280px;*/
	font-size: 1.0rem;

	
}

#cab_wrapper {

	width: 100%;
}

#header {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width:100%;
	height:150px;
	z-index:4;
	background-color: #E9E9E9;
	/*background-image: url(../Images/cab_municipio.jpg);*/
	background-position: center;
	background-repeat: no-repeat;
	clear:both;
	
max-width: 1220px;
}

#header h1, #header h2{
	display:none;
}

#header1 {
	position: fixed;
	top: 0px;
	z-index: 99999;
	background: #E9E9E9;
	width: 100%;
	display: none;
	opacity: 0.8;
	height:auto;
}

#header1:hover {
	opacity: 1;
}

#sepheader {
	top:151px;
	width:100%;
	height:27px;
	z-index:6;
	background-image: url(stdimg-grad-2_1.gif);
	background-repeat: repeat-x;
	clear:both;
	
}

#logo {
	float: left;
	margin-left: 10px;
}

#titulocab {
	float: left;
	margin-left: 20px;
}

#botonescab {
	float: right;
	margin-right: 20px;
	cursor: pointer
}

#logo_text {
	float: right;
	margin-left: 20px;
	margin-top: 0px;
	font-size: 1.1em;
}

.logo_text_2 {
	display: block;
	color: #E2333A;
	font-size: 2.2em;
	line-height: 1em;
}
		
	  .titIndex1 {
	display: block;
	text-align:center;
	color: #C3A997;
	font-size: 2.2em;
	line-height: 1em;
		}
	  .titIndex2 {
	display: block;
	text-align:center;
	color: #C3A997;
	font-size: 1.2em;
	line-height: 1em;
		}

#imgcab, #logo {
	text-align: center;
  }

#fechaequipo {
	max-width: 500px;
	margin: 0 auto;
	width: 90%;
	position:absolute; /*absolute;*/
	/*left:146px;*/
	top:10px;
	/*width:500px;*/
	/*height:20px;*/
	padding-left: 12%;
	z-index:6;
	color: #4089f5;
	text-align:left;
	font-size: 1.4rem;
	font-style:italic;
}
#accesibilidad {
	max-width: 700px;
	margin: 0 auto;
	width: 90%;
	/*max-width: 400px;*/
	position:absolute; /*absolute;*/
	/*left:240px;*/
	top:130px;
	/*width:400px;*/
	/*height:20px;*/
	padding-left: 5%;
	z-index:6;
	font-size: 1.4rem;
	/*font-weight: bold;*/
	text-align:right;
}
#nombreEmpresa {
	position:absolute;
	left:135px;
	top:92px;
	width:450px;
	height:32px;
	z-index:6;
	font-size: 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#nav {
	width: 100%;
	height: 40px;
	z-index:6;
	background-repeat: repeat-x;
	background-color: #2aa3ce;
	text-align: right;
	font-size: 1.2rem;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	max-width: 1220px;
}

#nav1 {
	position: relative;
	width: 100%; 
	background-color: #2aa3ce;
	float: left;
	padding-left:10px;
}

#wrapnav1 {
	margin-left:auto;
	margin-right:auto;
	max-width: 1280px;
	padding-left: 3%;
	padding-right: 3%;
}

#navE {
	height:27px;
	z-index:6;
	background-image: url(stdimg-grad-2_1.gif);
	background-repeat: repeat-x;
	background-color: #1089c1;
	clear:both;
	
}

.fullscreen {
	float:right; 
	font-size:14px; 
	height:35px
}

#content {
	max-width: 1420px; /*1220px;*/
	position: relative;
	/*left:0px;
	top:184px;
	width:967px;*/
	width:100%;
	height: auto;  /*875px;*/
	z-index:3;
	float:  left;
	clear: both;
	/*margin-top:5px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	/*margin-left:30px;*/

	
}

#bannerCentral {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: auto;
	float: left;
	clear: both;

}

#cuerpo {
	position:relative;
	left:5px;
	top:5px;
	width:775px;
	height:870px;
	z-index:3;
	background-image: url(stdimg-fondo-cuerpo.png);
	overflow: auto;

	background-color: #F2EEF1;
	background-repeat: no-repeat;
	background-position: center center;	
	float:left;
}

#cuerpo_completo {
	position:relative;
	left:5px;
	top:0px;
	width:955px;
	height:870px;
	z-index:3;
	background-image: url(stdimg-fondo-cuerpo.png);

	background-repeat: no-repeat;
	background-position: center top;
	float:left;
	
}

#cuerpo_izquierda {
	position:relative;
	left:5px;
	top:5px;
	width:770px;
	height:870px;
	z-index:3;
	background-image: url(stdimg-fondo-cuerpo.png);
	overflow: auto;

	background-color: #F2EEF1;
	background-repeat: no-repeat;
	background-position: center top;
	float:left;
	margin-top: 5px;
	
}

#cuerpo_derecha {
	position:relative;
	left:30px;
	top:0px;
	width:1200px; /*1005px;*/
	height:870px;
	z-index:3;
	background-image: url(stdimg-fondo-cuerpo.png);

	background-repeat: no-repeat;
	background-position: center top;
	float:left;
	

	margin-top: 5px;
	
}

#colizquierda {
	position:relative;
	left:3px;
	width:175px;
	height:870px;
	z-index:3;

	background-image: url(stdimg-fondo1.jpg);
	opacity: 0.9;
	float:left;
	

	margin-top: 5px;
}

.modulo {
	float: left;
	margin-bottom: 4px;
	margin-left: 4px;
	width:80px;
	height:80px;

}
.modulos,.iconos {
	float: left;
	margin-bottom: 4px;
	margin-left: 4px;
	width: 80px;
	height: 80px;
}


#footerLegal {
	float: left;
	width: 75%;
	text-align:left;
	font-size: 1.6rem;
}
#footerAccesibilidad {
	float: right;
	width: 25%;
	font-size: 1.6rem;
	text-align:right;
	line-height: 1.5em;
}
#footerSoldetec {
	text-align:center;
	font-size: 1.6rem;
	color: #CCC;
}
#footerBotonesSoldeweb {
	text-align:center;
	padding: 10px;
	display: flex;
	justify-content: center;
	/*flex-wrap: wrap;
	align-content: flex-start;
	align-items: center;*/

}
#footerNavegador {
	text-align:center;
	font-size: 1.4rem;
	color: #CCC;
}

#footer_wrapper {
	background-color: #FFF;
	width: 100%;
	clear: both;
}

#footer {
	margin-right: auto;
	margin-left: auto;
	font-size: 1.4rem; /*12px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	color:  #333; /* #FFF; */
	float:none;
	clear:both;
	width:98%;
}

  #footer_flex {

	/*display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: flex-start;
	align-items: flex-start;*/
  }
		
		#footer_left {
			float: left;
			width: 24%;
			padding-left:5px;
		}
		
		#footer_left2 {
			float: left;
			width: 24%;
			padding-left:5px;
		}
		
		#footer_center {
			float: left;
			width: 24%;
			padding-left:5px;
		}
		
		#footer_right {
			float: left;
			width: 24%;
			line-height: 1.5em;
			padding-left:5px;
		}
		
		.footer_head {
			font-size: 1.4rem;
			margin-bottom: 10px;
		}
		
#separador {
	width:100%;
	height:5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	background-image: url(stdimg-separador.gif);
	background-repeat: repeat-x;
	float:none;
	clear:both;
}


H1 {
	color: #0C87C0;
	font-size: 2.7rem;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: inline;
}

H2 {
	color: #0C87C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6rem;	
	font-weight: bold;	
	display: inline;	
}

H3 {
	font-size: 1.4rem;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: inline;
}

H4 {
	font-size: 1.2rem;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: inline;
}

/* --------- ESTILOS EFECTOS GENERALES ----------*/

.img_banner:hover, .imgcentro:hover, .imgcentro_sb:hover, .modulo:hover, .modulos:hover, .iconos:hover  {transform: scale(0.9);}

#bannerCentral:hover, #nav1:hover, .botonescab:hover   {transform: scale(1.1);}

#bannerCentral:hover, .botonescab:hover, #imgT1:hover, .img_banner:hover, .imgcentro:hover, .imgcentro_sb:hover, .modulo:hover, .modulos:hover, .iconos:hover {filter: contrast(120%);}

#imgT1:hover {transform: scale(0.9) rotate(5deg) translate(-5%, -5%);}

#bannerCentral, #header1, #nav1, .botonescab, #imgT1, .img_banner, .imgcentro, .imgcentro_sb, .modulo:hover, .modulos:hover, .iconos:hover {
	/*transition: all 0.5s ease-in-out 0.2s;*/
	transition:  0.5s linear 0.1s;
	/*Chrome, Safari*/ -webkit-transition:  0.5s linear 0.1s;
    /*Firefox -moz-transition:  0.5s linear 0.1s;*/
    /*Opera*/ -o-transition:  0.5s linear 0.1s;
}

#containerINDEX, .imgizq, .imgdcha, .imgcentro {border-radius:10px;}

.imgizq, .imgdcha, .imgcentro {
	/* border: 1px solid #000000; */
	
	/* Resplandor exterior */ 
	box-shadow: 0px 0px 10px #886E7E;
	/*Chrome, Safari*/ -webkit-box-shadow: 0px 0px 10px #886E7E;
/* firefox  -moz-box-shadow: 0px 0px 10px #886E7E; */
	
}

#cuerpo_derecha, #colizquierda {
	border: 1px solid #FFF;
	border-radius: 8px 8px 8px 8px;
}

.resplandor, #cuerpo, #cuerpo_completo, #cuerpo_izquierda, #cuerpo_derecha, #colizquierda {
    /* Resplandor exterior */
	box-shadow: 0px 0px 10px #CCCCCC;
	/*Chrome, Safari*/ -webkit-box-shadow: 0px 0px 10px #CCCCCC;
/*Firefox -moz-box-shadow: 0px 0px 10px #CCCCCC; */

}
